scim-anthy (1.2.7-7build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:54:17 +0000

scim-anthy (1.2.7-7build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 07:01:24 -0500

scim-anthy (1.2.7-7build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:15:31 +0100

scim-anthy (1.2.7-7) unstable; urgency=medium

  * control:
    - update VCS URIs to point to github
    - update Debian Standard to 4.1.4

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Apr 2018 00:05:39 +0800

scim-anthy (1.2.7-6) unstable; urgency=low

  * control:
    - drop obsolete DMUA field
    - bump standard to 3.9.4
    - switch roles of maintainer and uploader between Ikuya-san and me

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 14 Jun 2013 17:24:56 +0900

scim-anthy (1.2.7-5) unstable; urgency=low

  [ Tz-Huan Huang ]
  * debian/rules:
    - make sure the package builds against a multi-archified libscim-dev
    - use hardened build flags
  * Update gtk3.patch to include the UI part fixes. Closes: #682601

  [ Rolf Leggewie ]
  * debian/control: bump build dependency to multi-archified libscim-dev

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 09 Aug 2012 01:37:40 +0800

scim-anthy (1.2.7-4) unstable; urgency=low

  [ Tz-Huan Huang ]
  * make scim-anthy build-able with gtk3. Closes: #677408

  [ Rolf Leggewie ]
  * debian/copyright: update my copyright
  * debian/control:
    - bump to latest standard
    - update homepage field. Closes: #649879

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 30 Jun 2012 13:42:22 +0800

scim-anthy (1.2.7-3) unstable; urgency=low

  * debian/rules: drop installchangelogs override
  * debian/rules: disable *.a and *.la
  * debian/rules: use autotools-dev
  * debian/control: use popular order
  * fixed typo in source. Closes: #583230
  * fixed src/Makefile.am for no rpath
  * debian/rules: use dh-autoreconf. Closes: #539584

 -- Osamu Aoki <osamu@debian.org>  Sun, 04 Jul 2010 00:02:16 +0900

scim-anthy (1.2.7-2) unstable; urgency=low

  [Rolf Leggewie]
  * debian/watch: add watch file
  * debian/rules: profit from dh7 build logic and radically simplify
  * debian/control:
    - update to standard 3.8.4
    - add ${misc:Depends} to Depends
    - set DMUA field
  * debian/patches: drop all patches, they weren't used for a while now
  * debian/source: Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright: add information about packaging copyright
  * debian/README: add pointer to scim-anthy HOWTO available online

  [Osamu Aoki]
  * debian/rules: streamline some of the overrides

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 05 May 2010 20:07:13 +0900

scim-anthy (1.2.7-1) unstable; urgency=low

  * new upstream release, push back from Ubuntu Jaunty. (Closes: #503764)
  * debian/control
    - drop Tagoh-san from uploaders. (Closes: #508203)
    - add myself to uploaders
    - add Homepage and Vcs-* fields
    - recommend instead of suggest kasumi (LP: #332041)
  * update standards to 3.8.2
    - update to debhelper 5
    - use config.sub and config.guess from host instead of patching
    - better error handling for distclean

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 21 Jul 2009 17:34:03 +0200

scim-anthy (1.2.7-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #329435)
  * debian/patches/00list: removed 11_gcc-4.3_fixes.dpatch
    Already included by upstream.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 14 Feb 2009 15:12:42 +0000

scim-anthy (1.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FBTFS, patch by KiBi (Closes: #441585)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 23:26:54 +0100

scim-anthy (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 03 Jun 2007 01:39:53 +0900

scim-anthy (1.2.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_scim-plugin-module-install-dir: removed.
    (Closes: #422950)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat, 12 May 2007 22:28:13 +0900

scim-anthy (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 14 Nov 2006 22:37:40 +0900

scim-anthy (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat, 30 Sep 2006 15:55:00 +0900

scim-anthy (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 30 Jul 2006 00:19:14 +0900

scim-anthy (1.0.0-3) unstable; urgency=low

  * Acknowledge the NMU fix (Closes: #368173)
  * Standards-Version bumped to 3.7.2 (no changes requied)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 18 Jun 2006 21:58:20 +0900

scim-anthy (1.0.0-2.0.1) unstable; urgency=low

  * NMU
  * im-switch configuration files are moved to scim (and scim-bridge)
    packages.

 -- Osamu Aoki <osamu@debian.org>  Sat, 17 Jun 2006 06:32:37 +0900

scim-anthy (1.0.0-2) unstable; urgency=low

  * debian/im-switch/scim-anthy: scim-bridge support. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 10 Apr 2006 22:02:19 +0900

scim-anthy (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/im-switch/scim-anthy: auto-detect for libqscim.so.   

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 30 Mar 2006 23:31:23 +0900

scim-anthy (0.9.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/02_atok_sty_predict_key.dpatch:
    Removed. Already included by upstream.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 20 Jan 2006 04:20:17 +0000

scim-anthy (0.8.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_scim-plugin-module-install-dir.dpatch:
    Updated.
  * debian/patches/02_atok_sty_predict_key.dpatch:
    Add predict keys to data/atok.sty.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 14 Dec 2005 15:39:01 +0900

scim-anthy (0.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_fix_scim-setup_crash_bug: removed.
    New release contains this fix.
  * fixed build issue. (closes: #336579) 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue,  1 Nov 2005 11:35:55 +0900

scim-anthy (0.7.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_fix_scim-setup_crash_bug.dpatch:
    fix scim-setup crash bug.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue,  4 Oct 2005 14:24:11 +0000

scim-anthy (0.6.1-3) unstable; urgency=low

  * debian/im-switch/scim-anthy: Quoted DEPENDS line.
    (closes: #324956)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 25 Aug 2005 13:51:03 +0000

scim-anthy (0.6.1-2) unstable; urgency=low

  * closes: #323394 (ITP)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 18 Aug 2005 14:40:28 +0000

scim-anthy (0.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: do not make wrong directory.
  * Bump Standards-Version to 3.6.2 (no changes required). 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 16 Aug 2005 13:26:27 +0900

scim-anthy (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 31 Jul 2005 12:51:31 +0000

scim-anthy (0.5.2-3) unstable; urgency=low

  * add im-switch support. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 28 Jul 2005 17:43:51 +0900

scim-anthy (0.5.2-2) unstable; urgency=low

  * This package is for SCIM 1.3.x or later.
  * debian/control: changed Depends and Build-Depends for SCIM 1.3.x.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 19 Jul 2005 17:43:33 +0900

scim-anthy (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 18 Jul 2005 12:51:57 +0000

scim-anthy (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: get SCIM's version automatically.
  * debian/control: add pkg-config to Build-depends.
  * debian/patches/01_henkan_muhenkan.dpatch: dropped.
     This fix contains 0.5.1.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 10 Jul 2005 15:58:00 +0900

scim-anthy (0.5.0-4) unstable; urgency=low

  * rebuild on gcc 4.0. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu,  7 Jul 2005 12:23:42 +0900

scim-anthy (0.5.0-3) unstable; urgency=low

  * debian/01_henkan_muhenkan.dpatch:
    added. Because fixed some bugs like:
     Fixed typo.
     Raise priority of PageUp and PageDown.
     Thanks AWASHIRO Ikuya.
    and improve Henkan and Muhenkan key bind on ATOK style.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon,  4 Jul 2005 01:13:17 +0900

scim-anthy (0.5.0-2) unstable; urgency=low

  * debian/rules: enable dh_strip.
    Thanks to Yukiharu Yabuki <yabuki@good-day.co.jp>.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri,  1 Jul 2005 15:12:22 +0900

scim-anthy (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 30 Jun 2005 22:17:46 +0900

scim-anthy (0.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: changed Build-dep and Depends for SCIM 1.2.x. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon,  6 Jun 2005 22:28:11 +0900

scim-anthy (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 18 May 2005 00:22:30 +0900

scim-anthy (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules: add the copy of config.sub and config.guess files
    from /usr/share/misc, and the CFLAGS to the configure call.
  * debian/control: add autotools-dev to Build-depends.
  * debian/patches/10_scim-plugin-module-install-dir.dpatch:
    fixed SetupUI files are misplaced probrem.
    above all Thanks to Mike Hommey <mh@glandium.org>
    of cource except New upstream release.
  * debian/control: add scim (<< 1.1) to Depends.
    This binary is for 1.0.x only.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 15 May 2005 21:35:28 +0900

scim-anthy (0.3.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_scim-plugin-module-install-dir.dpatch
    get scim's version automatically. thanks to zoe <ikezoe@good-day.co.jp>

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon,  9 May 2005 18:03:29 +0900

scim-anthy (0.3.1-5) unstable; urgency=low

  * debian/control: add libgtk2.0-dev to Build-Depends.  

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 19 Apr 2005 13:26:02 +0000

scim-anthy (0.3.1-4) unstable; urgency=low

  * delete some build errors. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun,  3 Apr 2005 09:06:27 +0000

scim-anthy (0.3.1-3) unstable; urgency=low

  * debian/control: delete libanthy-dev's version. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun,  3 Apr 2005 08:45:11 +0000

scim-anthy (0.3.1-2) unstable; urgency=low

  * debian/control: depends on anthy. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun,  3 Apr 2005 17:25:00 +0900

scim-anthy (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Delete NEWS and COPYING in debian/docs
  * add Suggests: kasumi to debian/control

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed,  2 Feb 2005 20:48:36 +0900

scim-anthy (0.2.0+cvs20050109-2) unstable; urgency=low

  * Use make update-gmo instead msgfmt -o po/ja.gmo po/ja.po 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 11 Jan 2005 23:17:58 +0900

scim-anthy (0.2.0+cvs20050109-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun,  9 Jan 2005 01:04:04 +0900

scim-anthy (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 29 Nov 2004 10:47:30 +0900

scim-anthy (0.1.8-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 22 Nov 2004 08:40:51 +0900

scim-anthy (0.1.5-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 19 Nov 2004 11:25:45 +0900

scim-anthy (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 18 Nov 2004 19:02:46 +0900

scim-anthy (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 17 Nov 2004 11:14:36 +0900

scim-anthy (0.1.2-1) unstable; urgency=low

  * Initial Release.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 16 Nov 2004 16:18:17 +0900

